1

Log4j Vulnerability

We would like to assure our Canary customers that the Log4j library is NOT utilized anywhere in our software, past or current versions. If you have any concerns, please contact support at support@canarylabs.com.

Reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
Like1 Follow
  • 1 Likes
  • 9 mths agoLast active
  • 64Views
  • 1 Following